I was creating an angular project and got the below warning:

Your global Angular CLI version is greater than your local version

To fix the above warning simply, run the below command to install the latest angular CLI.

npm install --save-dev @angular/cli@latest

In some cases, you may need to check the current version of Angular CLI. You can check the current version of angular by executing the below command.

ng --version

Then if you need to update angular CLI to the latest version then run the below command.

npm install --save-dev @angular/cli@latest

Leave a Reply

Your email address will not be published.